Bug 51372 - preferences appearance navigator mozilla mail
Summary: preferences appearance navigator mozilla mail
Status: CLOSED RAWHIDE
Alias: None
Product: Red Hat Public Beta
Classification: Retired
Component: mozilla (Show other bugs)
(Show other bugs)
Version: roswell
Hardware: i386 Linux
medium
medium
Target Milestone: ---
Assignee: Christopher Blizzard
QA Contact: David Lawrence
URL:
Whiteboard:
Keywords:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2001-08-09 21:01 UTC by Glenn Simpson
Modified: 2007-04-18 16:35 UTC (History)
0 users

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2001-08-10 20:02:16 UTC
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

Description Glenn Simpson 2001-08-09 21:01:34 UTC
From Bugzilla Helper:
User-Agent: Mozilla/4.77 [en] (X11; U; Linux 2.4.2-2 i686)

Description of problem:
Good:
On the preference menu the 'appearance' allows selecting which components
to open.
If you select more than one (ex: navigator and mozilla mail) only the later
is opened.  The check buttons should be either radio buttons (exclusive) or
this is a bug.
I have used this mode on Navigator 4.xx and it worked, but not in the
roswell beta release 

How reproducible:
Always

Steps to Reproduce:
1.Start the browser
2.Select preferences
3.Select appearance
4. Enable both Navigator and Mozilla mail
5. Shut down the browser
6. Restart the browser and expect both the navigator and mail tool to start

Actual Results:  On one component is started.  In my experience it is the
last option selected (the mail tool only). 

Expected Results:  All of the selected components should have opened. 
In my example both the navigator and the mail tool should have opened.
I see this problem only on Mozilla as included with the roswell beta
version

Additional info:

This the roswell beta distro that was posted Jul 28/01

Comment 1 David Lawrence 2001-08-09 22:07:39 UTC
Changing product to "Red Hat Public Beta" and component to "Mozilla".

Comment 2 Glen Foster 2001-08-10 20:02:10 UTC
We (Red Hat) should really try to fix this before next release.

Comment 3 Christopher Blizzard 2002-01-25 20:48:14 UTC
Fixed in rawhide.


Note You need to log in before you can comment on or make changes to this bug.